//
//  WA_RankCollectionViewCell.swift
//  wallpaper_project


import UIKit
import SDWebImage

class WA_RankCollectionViewCell: UICollectionViewCell {
    @IBOutlet weak var bgImageV: UIImageView!
    
    override func awakeFromNib() {
        super.awakeFromNib()
        bgImageV.layer.cornerRadius = 18
    }
    var model:WA_3DModel?{
        didSet{
            if let imageURL = URL(string: model!.thumbnail ?? "") {

                bgImageV.sd_setImage(with: imageURL, placeholderImage: UIImage(named: "Rectangle"))
                }
            
        }
    }
}
